    
/********************************************/
/*****   OBX ESSENTIAL TEMPLATE STYLES  *****/
/*******************************************/
.obx {
    padding-bottom: 80px;
}
body.subpage nav.mod-breadcrumbs__wrapper {
        padding: 0 20px;
}
.sublevel-content {
    padding: 0 !important;
}
.sublevel-content .obx {
    /* Font */
    --font-family-heading: 'acumin-pro-condensed', sans-serif !important;
    --line-height-heading: 1.25 !important;
    --font-weight-h2: 700 !important;
    --font-weight-h3: 700 !important;
    --font-family-body: 'proximo-nova', sans-serif !important;
    --line-height-body: 1.5 !important;
    --font-weight-body: 400 !important;
    --text-base: 18px !important;
    --space-base: 18px !important;
    --radius-lg: 20px;
    --radius-sm: 0px;
    --mobile-gutter: 10px !important;

    /* Buttons */
    --btn-primary-dark: #0152a4;
    --btn-primary-dark-hover: #ffffff;
    --btn-primary-dark-text: #ffffff;
    --btn-primary-dark-text-hover: #333333;
    --btn-primary-light: #e10000;
    --btn-primary-light-hover: #ffffff;
    --btn-primary-light-text: #ffffff;
    --btn-primary-light-text-hover: #333333;
    --btn-secondary-light: transparent;
    

    /* Colors */
    --color-heading-dark: #333333 !important;
    --color-heading-light: #ffffff !important;
    --color-text-dark: #222222 !important;
    --color-text-light: #ffffff !important;
    --color-bg-dark: #091f60 !important;
    --color-bg-light: #EBF1F5 !important;
    --color-divider: #dddddd !important;


    /* Calculated  */
    --heading-xs: calc(var(--text-base)*1.5) !important;
    --heading-sm: calc(var(--text-base)*1.125) !important;
    --heading-md: calc(var(--text-base)*1.6) !important;
    --heading-lg: calc(var(--text-base)*1.8) !important;
    --heading-xl: calc(var(--text-base)*2) !important;
    --text-md: calc(var(--text-base)*1.5) !important;
    --space-xxs: calc(var(--space-base)*0.25) !important;
    --space-xs: calc(var(--space-base)*0.5) !important;
    --space-sm: calc(var(--space-base)*0.75) !important;
    --space-md: calc(var(--space-base)*1.5) !important;
    --space-lg: calc(var(--space-base)*2) !important;
    --space-xl: calc(var(--space-base)*2.5) !important;
    --space-xxl: calc(var(--space-base)*4) !important;
    --space-xxxl: calc(var(--space-base)*5) !important;

    /* Mobile */
    --mobile-heading-lg: calc(var(--text-base)*1.125) !important;
    --mobile-heading-xl: calc(var(--text-base)*1.5) !important;
    --mobile-heading-xxl: calc(var(--text-base)*3) !important;
}
.sublevel-content .obx h1 {
    display: block;
    font: var(--font-weight-h2) var(--heading-xl)/var(--line-height-heading) var(--font-family-heading) !important;
    color: #d2223a !important;
    margin: var(--space-xxxl) 0 var(--space-md);
    text-transform: capitalize;
}
.sublevel-content .obx .h2,
.sublevel-content .obx .heading-xl{
    display: block;
    font: var(--font-weight-h2) var(--heading-xl)/var(--line-height-heading) var(--font-family-heading) !important;
    color: #d2223a !important;
    margin: var(--space-xxxl) 0 var(--space-md);
    text-transform: uppercase;
}
.sublevel-content .obx section.banner {
    background: radial-gradient(101.67% 73.03% at 50% 50%, #FFFFFF 0%, #F1F1F1 44.19%, #B8B8B8 100%);
    padding: 80px 0;
    margin: 0;
}
.sublevel-content .obx .wide-container {
    max-width: 1320px;
    margin: auto;
    padding: 0 20px;
}

.sublevel-content .obx section.cta-ribbon {
    margin: 0;
    padding: 30px 0;
    text-align: center;
    background: #f7f7f7;
}

.sublevel-content .obx section.cta-ribbon h2 {
    font-weight: 700 !important;
    font-size: 35px !important;
    line-height: 1.1;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    color: #333333 !important;
}
.sublevel-content .obx h2, .sublevel-content .obx .h2,
.sublevel-content .obx .heading-xl{
    display: block;
    font: var(--font-weight-h2) var(--heading-xl)/var(--line-height-heading) var(--font-family-heading) !important;
    color: #d2223a !important;
    margin: var(--space-xxxl) 0 var(--space-md);
    text-transform: uppercase;
}
.sublevel-content .obx h3, .sublevel-content .obx .h3,
.sublevel-content .obx .heading-lg{
    display: block;
    font: var(--font-weight-h3) var(--heading-lg)/var(--line-height-heading) var(--font-family-heading);
    color: var(--color-heading-dark);
    margin: var(--space-md) 0;
    text-transform: uppercase;
}
.sublevel-content .obx p, .sublevel-content .obx li,
.sublevel-content .obx .text-base{
    display: block;
    font: var(--font-weight-body) var(--text-base)/var(--line-height-body) var(--font-family-body) !important;
    color: var(--color-text-dark) !important;
    margin: 0 0 var(--space-base) !important;
}
.sublevel-content .obx ul{
    padding-left: 0;
}
.sublevel-content .obx li{
    position: relative;
    padding-left: 50px;
}
.sublevel-content .obx ul, .obx ol{
    margin-bottom: var(--space-base);
}
.sublevel-content .obx ul li::before{
    position: absolute;
    display: block;
    margin: 0;
    content: '\2022';
    font-size: 25px;
    top: -7px;
    left: 20px;
}
.sublevel-content .obx ul > :last-child,
.sublevel-content .obx ol > :last-child{
    margin-bottom: 0;
}
.sublevel-content .obx .heading-xs{
    display: block;
    font: var(--font-weight-h2) var(--heading-xs)/var(--line-height-heading) var(--font-family-heading);
    color: var(--color-heading-dark);
    margin: var(--space-xxxl) 0 var(--space-md);
}
.sublevel-content .obx .heading-sm{
    display: block;
    font: var(--font-weight-h2) var(--heading-sm)/var(--line-height-heading) var(--font-family-heading);
    color: var(--color-heading-dark);
    margin: var(--space-base) 0 var(--space-base);
}
.sublevel-content .obx .heading-md{
    display: block;
    font: var(--font-weight-h2) var(--heading-md)/var(--line-height-heading) var(--font-family-heading);
    color: var(--color-heading-dark);
    margin: var(--space-md) 0;
}
.sublevel-content .obx .heading-xxl{
    display: block;
    font: var(--font-weight-h2) var(--heading-xxl)/var(--line-height-heading) var(--font-family-heading);
    color: var(--color-heading-dark);
    margin: var(--space-md) 0;
}
.sublevel-content .obx .text-sm{ 
    display: block;
    font: var(--font-weight-body) var(--text-sm)/var(--line-height-body) var(--font-family-body);
    color: var(--color-text-dark);
    margin: 0 0 var(--space-base);
}
.sublevel-content .obx .text-md{ 
    display: block;
    font: var(--font-weight-body) var(--text-md)/var(--line-height-body) var(--font-family-body);
    color: var(--color-text-dark);
    margin: 0 0 var(--space-base);
}
.sublevel-content .obx a:not(.obx-btn){
    text-decoration: underline;
    text-underline-offset: 3px;
    text-decoration-color: var(--color-bg-light);
}
.sublevel-content .obx a:not(.obx-btn):hover{
    text-decoration-thickness: 3px;
}
.sublevel-content .obx .obx-btn{
    display: inline-block;
    padding: 12px 16px;
    text-align: center;
    font-family: var(--font-family-heading) !important;
    font-weight: var(--font-weight-h3) !important;
    line-height: var(--line-height-body) !important;
    text-decoration: none !important;
    transition: 0.3s all;
    text-transform: uppercase;
    font-size: 20px !important;
}
.sublevel-content .obx .obx-btn.btn-primary-dark{
    background: linear-gradient(#0146a0, #0159cb, #0146a0); !important;
    border: 1px solid var(--btn-primary-dark) !important;
    color: var(--btn-primary-dark-text) !important;
}
.sublevel-content .obx .obx-btn.btn-primary-dark:hover{
    background-color: var(--btn-primary-dark-hover) !important;
    border: 1px solid var(--btn-primary-dark-hover) !important;
    color: #ffffff !important;
}
.sublevel-content .obx .obx-btn.btn-primary-light{
    background: linear-gradient(#c10000, #fe0000, #c10000) !important;;
    border: 1px solid var(--btn-primary-light);
    color: var(--btn-primary-light-text);
}
.sublevel-content .obx .obx-btn.btn-primary-light:hover{
    background-color: var(--btn-primary-light-hover);
    border: 1px solid #ffffff;
}
.sublevel-content .obx .color-heading-dark{
    color: var(--color-heading-dark);
}
.sublevel-content .obx .color-heading-light{
    color: var(--color-heading-light);
}
.obx .color-text-dark{
    color: var(color-text-dark);
}
.sublevel-content .obx .color-text-light{
    color: var(color-text-light);
}
.sublevel-content .obx .color-bg-dark{
    color: var(color-bg-dark);
}
.sublevel-content .obx .color-bg-light{
    color: var(--color-bg-light);
}
.sublevel-content .obx .color-black{
    color: #000;
}
.sublevel-content .obx .color-white{
    color: #fff;
}
.sublevel-content .obx .mt-0{
    margin-top: 0 !important;
}
.sublevel-content .obx .pt-0{
    padding-bottom: 0 !important;
}
.sublevel-content .obx .mb-0{
    margin-bottom: 0 !important;
}
.sublevel-content .obx .pb-0{
    padding-bottom: 0 !important;
}
.sublevel-content .obx .m-0{
    margin: 0 !important;
}
.sublevel-content .obx .p-0{
    padding: 0 !important;
}
.sublevel-content .obx .text-align-left{
    text-align: left;
}
.sublevel-content .obx .text-align-center{
    text-align: center;
}
.sublevel-content .obx .text-align-right{
    text-align: right;
}
.sublevel-content .obx img{
    display: block;
    width: 100%;
    height: auto;
}
.sublevel-content .obx section {
    margin: var(--space-xxxl) 0;
}
.sublevel-content .obx .tight-container{
    max-width: 800px;
    margin: 0 auto;
}
.sublevel-content .obx .flex-row{
    display: flex;
}
.sublevel-content .obx .bt-1{
    border-top: 1px solid var(--color-divider);
    padding-top: var(--space-xxxl) !important;
}
.sublevel-content .obx .bb-1{
    border-bottom: 1px solid var(--color-divider);
    padding-bottom: var(--space-xxxl) !important;
}
.sublevel-content .obx .bt-0, .sublevel-content .obx .bb-0{
    border-top: none;
    border-bottom: none;
    padding-top: 0;
    padding-bottom: 0;
}
.sublevel-content .obx section.split .flex-row{
    align-items: center;
}
.sublevel-content .obx section.split .col{
    flex-basis: 50%;
}
.sublevel-content .obx section.split .col-content{
    margin-right: var(--space-xxl);
    align-self: center;
}
.sublevel-content .obx section.split .col-media + .col-content{
    margin-right: 0;
    margin-left: var(--space-xxl);
    align-self: center;
}
.sublevel-content .obx .btn-row{
    margin-top: var(--space-lg);
    margin-bottom: calc(var(--space-sm)*-1);
}
.sublevel-content .obx .btn-row > *{
    margin-right: var(--space-md);
    margin-bottom: var(--space-sm);
}
.sublevel-content .obx .btn-row > *:last-child{
    margin-right: 0;
    margin-bottom: 0;
}
.sublevel-content .obx .faqs{
    margin-top: var(--space-lg);
}
.sublevel-content .obx .faqs .faq{
    border: 1px solid var(--color-divider);
    padding: var(--space-md);
    margin-bottom: var(--space-md);
    border-radius: var(--radius-sm);
}
.sublevel-content .obx .faqs .faq h3{
    font-size: var(--heading-lg) !important;
}
.sublevel-content .obx #youtube-holder{
    margin-top: var(--space-lg);
    position: relative;
    overflow: hidden;
    width: 100%;
}
.sublevel-content .obx #youtube-holder img{
    display: block;
    width: 100%;
    height: auto;
}
.sublevel-content .obx #youtube-holder img.yt-placeholder-img{
    cursor: default;
}
.sublevel-content .obx #youtube-holder:hover{
  cursor: pointer;
}
.sublevel-content .obx #youtube-holder:hover .play {
    background: red;
    opacity: 0.9;
  }
.sublevel-content .obx #youtube-holder .play {
  font-size: 1em;
  transform: translateY(190px);
  position: absolute;
  left:0;
  right:0;
  margin:auto;
  background: #3b3636;
  opacity: 0.75;
  border-radius: 50% / 10%;
  color: #FFFFFF;
  height: 3em;
  padding: 0;
  text-align: center;
  text-indent: 0.1em;
  transition: all 150ms ease-out;
  width: 4em;
}
.sublevel-content .obx #youtube-holder .play::before {
  background: inherit;
  border-radius: 5% / 50%;
  bottom: 9%;
  content: "";
  left: -5%;
  position: absolute;
  right: -5%;
  top: 9%;
}
.sublevel-content .obx #youtube-holder .play::after {
  border-style: solid;
  border-width: 1em 0 1em 1.732em;
  border-color: transparent transparent transparent rgba(255, 255, 255, 0.75);
  content: ' ';
  font-size: 0.75em;
  height: 0;
  margin: -1em 0 0 -0.75em;
  top: 50%;
  position: absolute;
  width: 0;
}
.sublevel-content .obx #youtube-holder .video-container { 
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0; 
    overflow: hidden; 
}
.sublevel-content .obx #youtube-holder .video-container iframe,
.sublevel-content .obx #youtube-holder .video-container object,
.sublevel-content .obx #youtube-holder .video-container embed { 
    position: absolute; 
    top: 0; left: 0;
    width: 100%; height: 100%; 
}
.sublevel-content .obx .cta{
    background-color: var(--color-bg-dark);
    padding: var(--space-xxxl) var(--space-base) !important;
}
.sublevel-content .obx .cta .inner-cta{
    text-align: center;
}
.sublevel-content .obx .cta .inner-cta *:not(.sublevel-content .obx-btn){
    color: var(--color-heading-light) !important;
    text-align: center;
}
.sublevel-content .obx .cta p + .sublevel-content .obx-btn{
    margin-top: var(--space-base);
}
.sublevel-content .obx .cw-header > *{
    text-align: center;
}
.sublevel-content .obx .related-articles{
    width: 100%;
    margin-top: var(--space-lg);
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: var(--space-md);
}
.sublevel-content .obx .related-articles .article a{
    text-decoration: none;
    color: unset;
    width: 100%;
    height: 100%;
    display: block;
}
.sublevel-content .obx .related-articles span{
    display: block;
}
.sublevel-content .obx .related-articles img{
    width: 100%;
    aspect-ratio: 3/2;
    object-fit: cover;
    object-position: center center;
    margin: 0 0 10px;
}
.sublevel-content .obx .related-articles .article-meta{
    font: var(--font-weight-body) var(--text-sm)/var(--line-height-body) var(--font-family-body) !important;
    color: var(--color-lg-heading) !important;
    margin: 0 0 var(--space-xxs);
    display: flex;
    flex-wrap: wrap;
    row-gap: var(--space-xxs);
    align-items: center;
}
.sublevel-content .obx .related-articles .article-meta > span::after{
    display: inline-block;
    margin: 0 10px;
    content: '\2022';
}
.sublevel-content .obx .related-articles .article-meta > span:last-child:after{
    display: none;
}
.sublevel-content .obx .related-articles .article-title{
    font: var(--font-weight-h3) var(--heading-md)/var(--line-height-body) var(--font-family-heading) !important;
    color: var(--color-heading-dark) !important;
    margin: 0 0 10px;
    text-transform: uppercase;
}
.sublevel-content .obx .related-articles .article a:hover .article-title{
    text-decoration: underline;
}
.sublevel-content .obx .related-articles .article-excerpt{
    font: var(--font-weight-body) var(--text-base)/var(--line-height-body) var(--font-family-body);
    color: var(--color-text-dark);
    margin: 0 0 var(--space-md);
}
.sublevel-content .obx .related-articles .faux-btn{
    display: inline-block;
}
.sublevel-content .obx.article-header{
    margin: 60px 0 var(--space-lg);
}
.sublevel-content .obx.article-header .article-meta{
    display: flex;
    flex-wrap: wrap;
    row-gap: var(--space-xxs);
    align-items: center;
    margin: 0 0 var(--space-base);
}
.sublevel-content .obx.article-header .article-meta > span{
    font: var(--font-weight-body) var(--text-base)/var(--line-height-body) var(--font-family-body);
    color: var(--color-text-dark);
    display: block;
    margin: 0;
}
.sublevel-content .obx.article-header .article-meta > span::after{
    display: inline-block;
    content: '\2022';
    margin: 0 var(--space-xs);
}
.sublevel-content .obx.article-header .article-meta > span:last-child::after{
    display: none;
}
.sublevel-content .obx.article-header h1{
    font: var(--font-weight-h2) var(--heading-xxl)/var(--line-height-heading) var(--font-family-heading);
    color: var(--color-heading-dark);
    margin: 0 0 var(--space-md);
}
.sublevel-content .obx.article-header .article-share{
    margin-top: var(--space-lg);
}
.sublevel-content .obx .article-share{
    display: flex;
    align-items: center;
}
.sublevel-content .obx .article-share .share-title{
    font-weight: var(--font-weight-h2);
    font-size: var(--text-base);
    color: var(--color-heading-dark);
    margin-right: var(--space-xs);
}
.sublevel-content .obx .article-share .share-links{
    list-style-type: none;
    margin: 0;
    padding: 0;

    display: flex;
    flex-wrap: wrap;
    align-items: center;
    column-gap: var(--space-sm);
    row-gap: var(--space-xxs);
}
.sublevel-content .obx .article-share .share-links li{
    display: block;
    margin: 0;
    padding: 0;
}
.sublevel-content .obx .article-share .share-links li::before{
    display: none;
}
.sublevel-content .obx .article-share .share-links .share-icon{
    border-radius: 999px;
    overflow: hidden;
    height: 32px;
    width: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--color-heading-dark);
    transition: 0.3s all;
}
.sublevel-content .obx .article-share .share-links .share-icon:hover{
    opacity: 0.6;
}
.sublevel-content .obx .article-share .share-links .share-icon svg,
.sublevel-content .obx .article-share .share-links .share-icon svg g,
.sublevel-content .obx .article-share .share-links .share-icon svg path{
    fill: var(--color-heading-light);
}
.sublevel-content .obx section.toc{
    background-color: var(--color-bg-light);
    padding: var(--space-lg);
    border-radius: var(--radius-lg);
}
.sublevel-content .obx section+section.toc{
    margin-top: calc(var(--space-md)*-1);
}
.sublevel-content .obx section.toc .toc-head{
    font: var(--font-weight-h2) var(--heading-lg)/var(--line-height-heading) var(--font-family-heading);
    color: var(--color-heading-dark);
    margin: 0 0 var(--space-md);
}
.sublevel-content .obx section.toc ul{
    column-count: 2;
    column-gap: var(--space-lg);
    list-style-type: none;
}
.sublevel-content .obx section.toc ul li::before{
    display: none;
}
.sublevel-content .obx section.toc li{
    padding: 0;
    margin: 0 0 var(--space-base);
    display: flex;
}
.sublevel-content .obx section.toc li::after{
    display: inline-block;
    content: '→';
    color: var(--color-bg-dark);
    margin-left: var(--space-xs);
}
.sublevel-content .obx section.toc a{
    color: var(--color-text-dark);
    text-decoration-color: var(--color-bg-dark);
}
.sublevel-content .obx .img-caption{
    padding: var(--space-md) 0;
    border-bottom: 1px solid var(--color-divider);
}
.sublevel-content .obx section.contained{
    padding: var(--space-xl) var(--space-lg);
    background-color: var(--color-bg-light);
    border-radius: var(--radius-lg);
}
.sublevel-content .obx.essential-article .inner-cta{
    max-width: 670px;
    margin: 0 auto;
}
.sublevel-content .obx.article-footer .article-share{
    margin-top: var(--space-lg) !important;
    justify-content: center;
}
.sublevel-content .obx.essential-article .jump-target::before{
    scroll-padding-top: var(--space-xxxl);
}
.sublevel-content .obx section > :first-child,
.sublevel-content .obx .container > :first-child,
.sublevel-content .obx .tight-container > :first-child,
.sublevel-content .obx .col > :first-child,
.sublevel-content .obx .faq > :first-child,
.sublevel-content .obx .inner-cta > :first-child,
.sublevel-content .obx .article-inner > :first-child,
.sublevel-content .obx .img-caption > :first-child{
    margin-top: 0 !important;
}
.sublevel-content .obx section > :last-child,
.sublevel-content .obx .container > :last-child,
.sublevel-content .obx .tight-container > :last-child,
.sublevel-content .obx .col > :last-child,
.sublevel-content .obx .faqs > :last-child,
.sublevel-content .obx .faq > :last-child,
.sublevel-content .obx .cta > :last-child,
.sublevel-content .obx .article-inner > :last-child,
.sublevel-content .obx .img-caption > :last-child{
    margin-bottom: 0 !important;
}
@media only screen and (max-width: 800px){
    .sublevel-content .obx .tight-container{
        max-width: 100%;
        padding: 0 var(--space-md);
    }
    .sublevel-content .obx section+section.toc{
        margin-top: var(--space-xl);
    }
}
@media only screen and (max-width: 768px){
    .sublevel-content .obx{
        padding-left: var(--mobile-gutter);
        padding-right: var(--mobile-gutter);
    }
    .sublevel-content .obx .tight-container{
        padding: 0;
    }
    .sublevel-content .obx.article-header h1{
        font-size: var(--mobile-heading-xxl);
    }
    .sublevel-content .obx h2, .sublevel-content .obx .h2,
    .sublevel-content .obx .heading-xl{
        font-size: var(--mobile-heading-xl);
    }
    .sublevel-content .obx h3, .sublevel-content .obx .h3,
    .sublevel-content .obx section.toc .toc-head,
    .sublevel-content .obx .heading-lg{
        font-size: var(--mobile-heading-lg)
    }
    .sublevel-content .obx .heading-xxl{
        font-size: var(--mobile-heading-xxl);
    }
    .sublevel-content .obx section{
        margin: var(--space-xl) 0;
    }
    .sublevel-content .obx .bt-1{
        padding-top: var(--space-xl);
    }
    .sublevel-content .obx .bb-1{
        padding-bottom: var(--space-xl);
    }
    .sublevel-content .obx .flex-row{
        display: block;
    }
    .sublevel-content .obx section.split .col-content{
        margin-right: 0;
        margin-bottom: var(--space-md);
    }
    .sublevel-content .obx .btn-row{
      margin-bottom: 0;
    }
    .sublevel-content .obx section.split .col-media + .col-content{
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 0;
        margin-top: var(--space-md);
    }
    .sublevel-content .obx .cta{
        padding: var(--space-xl) var(--space-base);
    }
    .sublevel-content .obx .related-articles{
        grid-template-columns: repeat(1,1fr);
        row-gap: var(--space-lg);
    }
    .sublevel-content .obx section.toc ul{
        column-count: 1;
    }
    .sublevel-content .obx #youtube-holder .play {
        transform: translateY(90px);
    }
}
/*********************************************/
/****  END OBX ESSENTIAL TEMPLATE STYLES  ****/
/*********************************************/